if "%1"=="" pause 0
if "%2"=="" pause 0
if not exist %1 pause 0
files\validate.exe < %1
if errorlevel 1 pause 0
copy %1 flowers.in
solutions\flowers_ov.exe
if errorlevel 1 pause 0
del flowers.in
if not exist flowers.out pause 0
move flowers.out %2
check.exe %1 %2 %2
if errorlevel 1 pause 0
